<?php
class GArea{    

    public function lista(){
      return "SELECT id_area as id, no_area as noArea FROM tc_area ";
    } 

    
    public function guardar(){
        return "INSERT INTO tc_area(no_area,id_area) VALUES (?,?)";
    }

    public function modificar(){
      return "UPDATE tc_area SET no_area = ? WHERE id_area = ?";     
    }  

    public function eliminar(){
      return "DELETE FROM tc_area WHERE id_area = ?";
    }
}
?>